:root { 
  --black: #000000;
  --charade: #282f39;
  --white: #ffffffc2;
  --white-2: #ffffff;
  --wild-sand: #f4f5f4;
 
  --font-size-23_5px: 23.5px;
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 21.6px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 26px;
  --font-size-xxxxl: 40px;
 
  --font-family-manrope: "Manrope", Helvetica;
}
.optimuzhomezcomsemanticheading-3 {
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.optimuzhomezcommanroperegular {
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.optimuzhomezcomsemanticlink {
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.optimuzhomezcomsemanticheading-4 {
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-23_5px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.optimuzhomezcommanropesemibold {
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0;
}

.manrope-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.manrope-bold-white-40px {
  color: var(--white-2);
  font-family: var(--font-family-manrope);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}
